#
# Yosef Or Boczko <yoseforb@gmail.com>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: brasero\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=brasero&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 16:48+0100\n"
"PO-Revision-Date: 2014-01-26 00:37+0200\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gmail.com>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Gtranslator 2.91.6\n"
"X-Poedit-Language: Hebrew\n"

msgid "Normalize"
msgstr "השוואת עצמה"
